﻿/*
    brown: #4d3317
    blue: #5eabcf;
    green: #9FA615;
    orange: #f0b310

    font-family: 'Barlow', sans-serif;
*/

body {
    font-family: 'Barlow', sans-serif;
}

h1, h2, h3 {
    font-family: 'Barlow', sans-serif;
    color:#534741
}
h2 {
    text-decoration:underline;
    text-decoration-color:#B22D00;
}
.item-overlay h2 {
    color:#FFF !important;
    text-decoration:none;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0
}

#top-content {
    padding: 1rem .5rem;
    font-family: 'Barlow', sans-serif;
    font-size:1.15rem;    
}
#content-container {
    border-top: 2rem solid #998675;
    border-bottom: 2rem solid #998675;
    padding: 0;
}
#top-outer {
    border-bottom: 1px solid #534741;
}

#content-container-sub {
    border-top: 2rem solid #B22D00;
    border-bottom: 2rem solid #998675;
    padding: 2rem;
}



.item-outer {
    height: 30rem;    
    text-align: center;   
}
.item-inner {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    display: inline-block;
    cursor: pointer;
}
.item-content {
height:200px;
}
.bkgZoom {
    height: 100%;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}



#item-center {
    background-image: url('img/center-summer-gray1200.jpg');
}
#item-gallery {
    background-image: url('img/capital-gallery-gray1200.jpg');
}
#item-farm {
    background-image: url('img/100yearsfarn-gray1200.jpg');
}

.item-inner:hover .bkgZoom,
.item-inner:focus .bkgZoom {
    -ms-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

.bkgZoom:before {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    
}

.item-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 2rem;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0,0,0,.2);
}
    .item-overlay h2 {
        line-height:1;
        height:100px;
    }

.bkgOrange {
    background-color: rgba(240,179,16, 0.80);
}
.bkgGreen {
    background-color: rgba(159,166,21, 0.75);
}
.bkgRed {
    background-color: rgba(178,45,0, 0.75);
}
.bkgBrown {
    background-color: rgba(83,71,65, 0.75);
}
.bkgBlue {
    background-color: rgba(94,171,207, 0.90);
}

.btn-visit {
    margin: 2.5rem auto 1rem auto;
    width: 200px;
    padding: .5rem;
    background: rgba(255,255,255,.35);
    font-size: 1.3rem -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    border:1px solid #534741
}

a .btn-visit {
    color: #FFF;
    font-weight: bold;
    text-shadow: none;
}

a:hover .btn-visit {
    color: #534741;
    background: rgba(255,255,255,.75);
}

#tunNav-container {
    width: 100%;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: .5rem;
    margin-bottom: .5rem;
} 

#tNav_tunnelNav {
    color: #534741;
    top: -.3rem;
    position: relative;
}
.breadlink {
    color: #534741;
}
.breadlink:hover, .breadlink:active, .breadlink:focus {
    color: #B22D00;
}
.photo {
    width:100%;
    padding:1rem;
}
    .photo img {
    width:100%;
    }
    .photo-caption {
        font-size: .75rem;
        color: rgba(0,0,0,.75)
    }






#footer-container {
    background: #534741;
    color: #FFF;
    padding: 3rem .5rem;
    border-top: 1px solid #534741;
}
